Application: gvSIG desktop - gvSIG bugs #4157
layeraddlistener.py without encoding definition
03/05/2016 12:30 PM - Antonio Falciano

Status:
Priority:
Assignee:
Category:
Target version:

Closed

Normal

Joaquin del Cerro Murciano
Scripting

2.3.0-2430 (rev. org.gvsig.desktop-2.0.134

% Done: 0%
Spent time: 0.00 hour

, NOT USABLE)

Severity: Minor Add-on version:

gvSIG version: 2.3.0 Add-on build:

gvSIG build: 2425 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

The layeraddlistener.py lib is without the encoding definition, so it returns errors when trying to use it in RC1.

Associated revisions

Revision 605 - 03/10/2016 03:08 PM - Joaquin del Cerro Murciano

refs #4157, eliminados cartacteres superiores al 127.

History

#1 - 03/10/2016 03:26 PM - Joaquin del Cerro Murciano
- Target version changed from 2.3.0-2447-final (rev. org.gvsig.desktop-2.0.153) to 2.3.0-2429 (rev. org.gvsig.desktop-2.0.135, NOT USABLE)
- Assignee set to Joaquin del Cerro Murciano

- Status changed from New to Fixed

#2 - 06/22/2016 12:23 PM - Antonio Falciano
- Target version changed from 2.3.0-2429 (rev. org.gvsig.desktop-2.0.135, NOT USABLE) to 2.3.0-2430 (rev. org.gvsig.desktop-2.0.136, NOT

USABLE)

- Status changed from Fixed to Closed
